<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Chatr Internet" mcc="302" mnc="320" apn="chatrweb.apn" user="" server="" password="" proxy="" port="" mmsproxy="mmsproxy.chatrwireless.com" mmsport="80" mmsc="http://mms.chatrwireless.com" type="default,supl,mms" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Chatr Tethering" mcc="302" mnc="320" apn="chatrisp.apn" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Rogers UT" mcc="302" mnc="320" apn="netsvcs" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
